LOCAL_PATH := $(call my-dir)
include $(CLEAR_VARS)
LOCAL_MODULE    := hookzz
LOCAL_SRC_FILES := $(LOCAL_PATH)/libhookzz.a
include $(PREBUILT_STATIC_LIBRARY)
include $(CLEAR_VARS)

LOCAL_MODULE := native-lib
LOCAL_C_INCLUDES := $(ROOT_PATH)
LOCAL_SRC_FILES := 	native-lib.cpp ElfTool.cpp
LOCAL_LDLIBS := -llog
LOCAL_LDFLAGS += $(LOCAL_PATH)/libhookzz.a
LOCAL_STATIC_LIBRARIES := hookzz
include $(BUILD_SHARED_LIBRARY)




